Subject: White Amur - Isreal Carp

From: [email-masked] (Aqsys)
Date: 11 May 1995 20:43:37 -0400

I have run across a situation where a pond owner, 1/2 acre who has just
bought the property, said that the pond was stocked with Israel Carp.  I
had not heard the term Israel Carp for over 20 years and since last I
heard the Israel Carp was a carp that ate vegetation, so I guess that I
have assumed for years that the Israel Carp was just another name for the
White Amur.

Is there a difference between the two or are they the same. From what the
pond owner has told me it sounds like these fish were stocked a couple of
years ago, the pond before this had never had any major algae problems,
now the pond is over run by algae and the owner at a lost as to what to
do.  I recommended that the algae be treated and the White Amur or Israel
Carp be removed and vascular weeds be planted to try and tie up some of
the excess nutrients.  

Is there any way to trap the White Amur, possibly using vascular
vegetation as bait.  The only two other options that I see are to kill off
the pond and restock it or try and seign the carp out.  Any suggestions or
observations would be appreciated.

Scott Seymour.